Subject: [os2genau_digest] No. 1932
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 3 Mar 2010 00:00:43 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 02 March 2010
 Number  1932
**************************************************

Subjects for today
 
1   Password on boot : Ian Manners" <deadmail>
2  Re:  Password on boot : The Barrows <thebarrows at tbg.id.au>
3  Re:  Password on boot : Ian Manners" <deadmail>
4  Re:  Password on boot : Voytek Eymont" <voytek at sbt dot net dot au>
5  Re:  Password on boot : Voytek Eymont" <voytek at sbt dot net dot au>
6  Re:  Password on boot : Ian Manners" <deadmail>
7  Re:  Password on boot : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 02 Mar 2010 20:16:23 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   Password on boot

Hi Everyone

Have a radio station contact me as they have had to get an OS/2
PC out of storage but on boot it has the padlock. And they dont
know the password :-)

I have verified the origin of the plea for help.

Were is the password stored in OS/2 ? os2.ini or somewere else ?
I have a vague memory that I knew a way around this but I dont
know were I wrote it down, maybe I didnt know ?

While keep looking.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Tue, 02 Mar 2010 20:58:39 +1100
From:  The Barrows <thebarrows at tbg.id.au>
Subject:  Re:  Password on boot

Ian,
According to OS/2 Warp unleashed.

You boot from disk 1 install disk
You must start to a full screen command line. (Alt-F1) before OS/2 logo.
Then execute
MAKEINI OS2.INI LOCK.RC

Now you can restart from the HD.

If this doesn't make full sense then give me an email address and I'll 
scan the page for you.

Regards,
Michael

On 2/03/2010 8:16 PM, Ian Manners wrote:
> Hi Everyone
>
> Have a radio station contact me as they have had to get an OS/2
> PC out of storage but on boot it has the padlock. And they dont
> know the password :-)
>
> I have verified the origin of the plea for help.
>
> Were is the password stored in OS/2 ? os2.ini or somewere else ?
> I have a vague memory that I knew a way around this but I dont
> know were I wrote it down, maybe I didnt know ?
>
> While keep looking.
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
> --------------------------------------------------
>   
>   http://www./melbpc/  -  The Melbourne OS/2 SIG

>    

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Tue, 02 Mar 2010 21:11:40 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Password on boot

Hi Michael,

>According to OS/2 Warp unleashed.

I must learn to pick up hardcopy books I have here sometimes !

>You boot from disk 1 install disk
>You must start to a full screen command line. (Alt-F1) before OS/2 logo.
>Then execute
>MAKEINI OS2.INI LOCK.RC

ok, I saw that in a text file I have but its not englishso I wasnt sure if
I was on the right trck, looks like it was, just wrong lang :-)

"Je?eli ju? zdarzy si? nam zapomnie? has?o, nie jest konieczne istalowanie
OS/2 od nowa. Wystarczy si?gn?? po dyskietki ratunkowe, prze??czy? si? do
linii komend i wpisa? komend?: MAKEINI os2.ini lock.rc. Po ponownym
uruchomieniu OS/2 nie b?dzie zabezpieczony has?em."

>Now you can restart from the HD.
>If this doesn't make full sense then give me an email address and I'll 
>scan the page for you.

I'll go check it, have the book here.

Thanks greatly for the info and pointer, greatly
appreciated :-)

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   4 ==========================**

Date:  Tue, 2 Mar 2010 21:27:47 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Password on boot

<quote who="Ian Manners">

> "Je?eli ju? zdarzy si? nam zapomnie? has?o, nie jest konieczne
> istalowanie OS/2 od nowa. Wystarczy si?gn?? po dyskietki ratunkowe,
> prze??czy? si? do linii komend i wpisa? komend?: MAKEINI os2.ini lock.rc.
> Po ponownym
> uruchomieniu OS/2 nie b?dzie zabezpieczony has?em."

if you forget the pwd, it's not necessary to reonstall OS/2
use resue floppies to boot to CLI
execute  MAKEINI os2.ini lock.rc
after restart, there will be no pwsd

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   5 ==========================**

Date:  Tue, 2 Mar 2010 21:29:39 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Password on boot

>> Have a radio station contact me as they have had to get an OS/2
>> PC out of storage but on boot it has the padlock. And they dont
>> know the password :-)

I hope you told them it's doable, but it won't be cheap

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   6 ==========================**

Date:  Tue, 02 Mar 2010 23:02:34 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Password on boot

>I hope you told them it's doable, but it won't be cheap

If it wasnt for the rain in Qld, I'd tell them to fly me up :-)

Christian Community station using OS/2, I feel some
cartoons coming on

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   7 ==========================**

Date:  Tue, 02 Mar 2010 23:17:02 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Password on boot

On Tue, 02 Mar 2010 23:02:34 +1100 (EDT) Ian Manners wrote:
>>I hope you told them it's doable, but it won't be cheap
>
>If it wasnt for the rain in Qld, I'd tell them to fly me up :-)
>
>Christian Community station using OS/2, I feel some
>cartoons coming on
>
>Cheers
>Ian Manners
>http://www.os2site dot com/

Ian, I am interested to know which station.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===